/* DON'T FORGET TO COPY CHANGES YOU MAKE IN THIS FILE TO backend_editor.css */

/*------------------
	Body
--------------------*/
* {
    padding: 0;
    margin: 0;
}

html {
    height: 100%;
}

body {
    background: #eee;
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-weight: 300;
    font-size: 14px;
    margin: 0;
}

.clearfix {
    clear: both;
}

ol {
    padding-left: 40px;
}

ul, dl {
    padding-left: 10px;
}

ul, ol, dl {
    width: auto;
}

.month_list, .article_list {
    overflow: visible;
}

.content h1, h2, h3, img, object, .content .captioned_image {
    clear: both;
}

body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
body h3, .light-title {
    font-weight: 400;
}
body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FAA61A;
}
.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

table {
    width: 100%;
    margin: 0;
    padding: 0 0 15px 0;
}

table td {
    margin: 0;
    padding: 0;
}

table.border, table.border td, table.border th {
    border: solid 1px #999;
}

table.border {
    border-collapse: collapse;
}

table.spaced.border {
    border-style: none;
    border-collapse: separate;
}

table.spaced.padded5 {
    border-spacing: 2px;
}

table.spaced.padded10 {
    border-spacing: 4px;
}

table.spaced.padded20 {
    border-spacing: 8px;
}

table.padded5 td, table.padded5 th {
    padding: 5px;
}

table.padded10 td, table.padded10 th {
    padding: 10px;
}

table.padded20 td, table.padded20 th {
    padding: 20px;
}

a {
    text-decoration: none;
    color: #222;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

a img {
    border: 0;
}

blockquote {
    padding-left: 1.25em;
    border-left: 5px solid #222;
    font-style: italic;
}

img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}

img {
    height: auto !important;
}

#wrapper {
    background: #eee;
    max-width: 1024px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

ul.languages {
    float: left;
    width: 135px;
    padding: 40px 40px 0 40px;
}

/*------------------
	Forms
--------------------*/
.form {
    clear: both;
    padding: 0 0 20px 0;
}

.form form {
    padding: 10px 10px 20px 10px;
}

.form.border {
    border-top: 1px dashed #d4eef2;
}

.form.border > p {
    font-size: 0.8em;
}

form li, form fieldset {
    border: 0;
}

form input,
form textarea {
    background: #fff;
    border: 1px solid #999;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

form input.faint,
form textarea.faint {
    background: #fafdfd;
    color: #444;
    border-color: #bab6ac;
}

form input.focus,
form textarea.focus {
    background: #fff;
    color: #000;
    border-color: #999;
}

form label {
    cursor: pointer;
}

button {
    background: #fff;
    cursor: pointer;
    color: #563f0d;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: .9em;
    padding: 4px 7px;
    border: 1px solid #222;
    cursor: pointer;
    text-shadow: 0 0 1px #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

button:hover, button.hover {
    background: #fff;
    color: #563f0d;
}

li.radio input,
li.checkbox input {
    border: 0;
}

.form li,
.form fieldset,
.form .buttons {
    padding: 5px 10px;
    display: block;
}

.form li div {
    margin: 2px 0;
}

.form .buttons button {
    margin: 0 10px;
}

.form li label {
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-size: 0.95em;
    font-weight: bold;
    color: #222;
    text-shadow: 1px 1px #d9e8ea;
    display: block;
}

.form li.checkbox div label,
.form li.radio div label {
    font-size: 0.9em;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-weight: normal;
    color: #000;
    margin: -2px 2px 0;
}

.form label span.asterisk {
    color: #000;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
}

.form input,
.form textarea {
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-size: 1em;
    padding: 3px;
    margin: 2px 0 0 10px;
}

.form img.captcha {
    margin: 2px 0 0 10px;
}

.form input.normal {
    width: 180px;
}

.form input.small {
    width: 100px;
}

.form input.large {
    width: 240px;
    padding: 4px;
}

.form textarea.normal {
    width: 360px;
    height: 180px;
}

.form textarea.large {
    width: 500px;
    height: 200px;
}

.form textarea.small {
    width: 240px;
    height: 120px;
}

table.calendar td.date div.entries {
    background: transparent;
}

.route-survey .content li {
    clear: both;
    margin: 1em 0;
}

/*------------------
	Header
--------------------*/
#header {
    height: auto;
    padding: 0;
    z-index: 1000;
    margin: 0;
    background: #fff;
    margin: 0 20px;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    overflow: hidden;
}

#header img {
    margin: 0;
    padding: 0;
}

#header #banner {
    background: #fff;
    padding: 0;
    position: relative;
    text-align: right;
    width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

#header #banner img {
    max-width: 100% !important;
    height: auto !important;
}

#banner .content {
    width: auto;
    text-align: right;
    padding: 0;
    margin-left: 175px;
    position: relative;
    right: 10px;
    top: 5px;
}

#banner h1 {
    color: #000;
    font-size: 2.2em;
    text-shadow: 0 1px 1px #be8e26;
    margin-top: 5px;
}

#banner p {
    color: #444;
    color: rgba(0, 0, 0, 0.8);
    font-size: .9em;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    text-shadow: none;
}

#header #banner img {
    max-width: 100% !important;
    height: auto !important;
}

#email-bar {
    display: block;
    background: #fa9d24;
    width: 50%;
    float: left;
    padding: 30px 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}

#email-bar .container {
    display: block;
    margin: 0 auto;
}

#email-bar .container .content {

    z-index: 1;
    color: #eaf7f9;
    font-weight: bold;
    font-size: 14px;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    padding: 26px;
    /** background: url('../images/SEFS20pxd.png') no-repeat 0% 0%; **/

}

#email-bar .container #search-form a {
    font-weight: bold;
    font-size: 14px;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    padding: 28px 0 0 0;
    float: left;
    display: block;
}

#email-bar .container .content ul {
    float: left;
    margin: 0 2em 0 0;
}

#email-bar .container .content ul li {
    margin: 0;
}

#email-bar a {
    color: #000;
}

#email-bar form {
    width: auto;
    z-index: 2;
    padding: 0;
}

#email-bar form input {
    background: #eee;
    width: 186px;
    max-width: 186px;
    height: 16px;
    padding: 6px 8px 8px 8px;
    font-size: 1em;
    margin: 0;
    border: 1px solid #222;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#email-bar form input.focus {
    background-color: #fff;
    background-position: 0 -32px;
}

#email-bar button {
    background: #fff;
    height: 32px;
    width: 82px;
    font-weight: bold;
    font-size: 13px;
    color: #222;
    border: 1px solid #222;
    padding: 0 0 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#email-bar button:hover,
#email-bar button.hover {
    color: #222;
}

#menu-bar {
    height: auto;
    padding: 0;
    z-index: 1000;
    margin: 0;
    background: #fa9d24;
    width: 100%;
    border-bottom: 1px solid #222;
}

#menu {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
    max-width: 984px;
    margin: auto;
    background: #fa9d24;
    padding: 0;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
}

#mobile {
    display: none;
}

#menu ul {
    /* Required for the menu to render the correct height in IE7! */
    border-top: solid 1px transparent;
}

#menu li {
    margin: 0 0 0 5px;
    height: 32px;
    text-align: center;
    padding: 10px 0 0 0;
}

#menu li li {
    height: auto;
    text-align: left;
    font-size: 1.0em;
    margin: 0;
    padding: 0;
}

#menu a {
    color: #222 !important;
    text-decoration: none;
    height: 30px;
    font-size: 1.1em;
    line-height: 21px;
    padding: 0 15px;
    display: block;
    font-weight: normal;
}

#menu li li a {
    border-bottom: none;
    height: auto;
    line-height: 1.25em;
    padding: 10px 15px;
    display: block;
}

#menu a:hover {
    text-decoration: underline;
    color: #444 !important;
}

#menu li:hover, #menu li.hover {
    background: #fdbb30;
    color: #444;
}

#menu ul ul li:hover, #menu ul ul li.hover {
    background: #fdbb30;
    color: #444;
}

#menu ul ul {
    background: #fa9d24;
    border: 0;
}

#menu li ul {

    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#menu > ul > li:hover, #menu > ul > li.hover {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #444;
}

/*------------------
	Content
--------------------*/
#wrapper > .container {
    padding: 0 0 1px 0;
    height: auto;
    overflow: visible;
    position: relative;
}

.container .column-main {
    background: #fff;
    padding: 15px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin: 20px;
}

.container#home .column-main {
    width: 68.5%;
    float: left;
}

/* - Content - */

.content h2 {
    color: #000;
    font-size: 1.8em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    padding: 10px 0;
    margin: 10px 0px;
}

h3 {
    font-size: 150%;
    color: #222;
    line-height: 135%;
    padding: 5px 0 0;
    margin: 20px 0 10px;
}

.content h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.column-main .content .date {
    color: #666;
    font-size: 0.8em;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    padding: 2px 8px;
}

.column-main .content p {
    line-height: 135%;
    padding: 0 0 15px 0;
}

.column-main .extras_splitter p {
    padding-left: 0;
    padding-right: 0;
}

.content ul {
    margin: 6px 12px;
    padding: 0px;
}

.content ul li {
    margin: 6px 12px;
}

.content form ul {
    margin: 0;
    padding: 0;
}

.content #further-actions {
    margin: 0 0 10px;
}

.content #further-actions ul {
    margin: 0;
}

.content #further-content {
    padding: 0;
}

.content #further-content li {
    margin: 0;
}

img.content-edited[style*="float: left"], .column-main .content .captioned_image[style*="float: left"] {
    margin-right: 15px;
}

img.content-edited[style*="float: right"], .column-main .content .captioned_image[style*="float: right"] {
    margin-left: 15px;
}

img.content-edited {
    margin: 10px 0;
}

.content .captioned_image {
    width: auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.column-main .content .captioned_image img {
    margin: 0;
    border: 0;
}

.content img.no-border {
    border: 0;
}

.content .captioned_image p {
    width: auto !important;
    width: 200px;
    min-width: 100px;
    max-width: 250px;
    margin: 0 auto;
    padding: 3px;
    line-height: 125%;
    font-size: .85em;
    word-wrap: line-break;
}

.column-main h4 {
    color: #464441;
    font-size: 1.2em;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 1em;
}

.lifestream {
    margin-bottom: 1em;
}

/* - News List - */

.month, .year, .count, .month_list ul, .unselectable, .selected, .article-list {
    margin: 0 !important;
    background: #fff !important;
    padding: 0 !important;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;

}

.month_list, .month_list ul, .content .month_list, .content .month_list ul, #content .month_list, #content .month_list ul {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: auto;
}

.month_list ul {
    margin-left: 20px !important;
}

.month_list {
    padding: 20px 10px 50px 20px !important;
}

ul.news-list {
    list-style-type: none;
}

ul.news-list li {
    padding: 0 8px 15px;
    border-bottom: 1px solid #fdbb30;
    margin: 0 0 18px;
    overflow: hidden;
}

ul.news-list li h2 {
    font-size: 1.25em;
    line-height: 120%;
    text-shadow: none;
}

ul.news-list li h2 a {
    color: #222;
}

ul.news-list li h2 a:hover {
    color: #000;
}

ul.news-list li .content p {
    line-height: 135%;
    padding: 8px 10px 5px;
}

ul.news-list li .content p.date {
    text-align: right;
    float: none;
    font-size: .8em;
    color: #666;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    border-bottom: 1px dashed #e2f1f3;
    padding: 5px 0;
}

ul.news-list li .content img {
    float: right;
    width: auto;
    margin: 10px 6px;
    padding: 3px;
    border: 1px solid #72b5bc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

ul.news-archive {
    list-style-type: none;
    padding: 0 25px;
}

ul.news-archive li {
    overflow: hidden;
    margin: 0 0 5px;
}

ul.news-archive li a {
    float: left;
    width: auto;
    font-size: 0.9em;
}

ul.news-archive li a.rss {
    background: url('../images/icon-rss.png') top right no-repeat;
    float: right;
    width: auto;
    padding: 0 20px 0 0;
}

/*------------------
	Right Column
--------------------*/
div.page-content, div.page-sidebar {
    float: left;
    width: 75%;
    margin-right: 2%;
}

div.page-sidebar {
    width: 23%;
    margin-right: 0;
}

table.extras_splitter {
    margin: 0;
    width: 100%;
    padding: 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #eee;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

table.extras_splitter td {
    vertical-align: top;
    background: #fff;
    padding: 15px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 10px solid #eee;
}

.extras {
    width: 210px;
    word-wrap: break-word;
    font-size: .96em;
    padding: 15px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 10px solid #eee;
}

.feed-box h5, .election-result h5 {
    text-align: center;
    font-size: .9em;
    color: #000;
    font-weight: bold;
    text-shadow: none;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    margin: 20px 0 0;
    padding: 0 0 5px;
    border-bottom: 1px solid #ddd;
}

.feed-box h5:first-child, .election-result h5:first-child {
    margin: 0;
}

.feed-box h5 {
    padding-bottom: 10px;
    border: 0;
}

.column-main .content .feed-box h5, .column-main .content .feed-box ul, .column-main .content .feed-box li {
    padding: 0;
    margin: 5px 0;
    background: #fa9d24;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.poll-form {
    background: #E7F6F8;
}

.poll-form form {
    border-top: 1px solid #aaa;
    margin-top: 10px;
    border-color: rgba(0, 0, 0, 0.1);
}

.poll-form button {
    margin: 0;
    width: 100%;
}

/* - Feed - */
.extras .feed-box {
    max-width: 188px;
    margin: 10px auto;
}

.extras #float {
    max-width: 208px;
    margin: 10px auto;
}

.feed-box {
    background: #fa9d24;
    padding: 10px;
    border: 1px solid #333;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.feed-box ul, .feed-box ul ul {
    background: #fa9d24;
    list-style-type: none;
    font-size: 0.8em;
    margin: 0;
    padding: 10px;
}

.feed-box ul ul {
    background: #fa9d24;
    font-size: 1em;
    padding: 0;
    margin: 5px 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

.feed-box ul li {
    background: #fa9d24;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    position: relative;
    margin: 10px 10px 0;
    padding: 5px;
}

.feed-box ul > li {
    padding-top: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.feed-box ul ul li {
    background: #fa9d24;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    margin: 0;
    padding: 10px;
}

.feed-box ul ul a {
    font-weight: normal;
}

.feed-box ul strong {
    background: #fa9d24;
    display: block;
    position: relative;
}

.markwrap {
    max-width: 208px;
    border: 1px solid #333;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.donate-box h5 {
    font-weight: normal;
}

.donate-box {
    border: 1px solid #fa9d24;
    background: #fa9d24;
    background: -webkit-linear-gradient(left top, #fff, #fa9d24); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #fff, #fa9d24); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #fff, #fa9d24); /* For Firefox 3.6 to 15 */
    background: linear-gradient(bottom right, #fff, #fa9d24); /* Standard syntax */
}

/*------------------
	What Next 
--------------------*/

.column-main .more {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    float: left;
    padding: 10px;
    margin: 10px 0 10px 0;
    background: #fff;
    border-top: none;
}

.icon:hover .icon-contents {
    border: 1px solid #222;
}

/*------------------
	Footer
--------------------*/

#footer-fix {
    position: relative;
    background: #fa9d24;
    width: 100%;
    border-top: 1px solid #222;
    height: auto !important;
    float: left;
}

#footer {
    display: block;
    background: #fa9d24;
    max-width: 1024px;
    height: auto !important;
    position: relative;
    overflow: visible;
    margin: 0 auto;
}

#footer .content {
    float: left;
    width: 50%;
    text-align: left;
    padding: 40px;
    background: #fa9d24;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}

#footer p {
    font-size: .8em;
    padding: 5px 0;
}

#footer p.designer {
    position: relative;
    bottom: 0;
    color: #222;
    font-size: .8em;
    padding: 5px 0 0;
}

#footer p.designer a {
    color: #444;
}

.content .footerlinks {
    list-style-type: none;
    font-size: 0.8em;
    margin: 0 0 10px 0;
}

.content .footerlinks li {
    display: inline-block;
    width: auto;
    margin: 0;
}

.footerlinks li + li:before {
    content: " | ";
    color: #999;
}

.feed a {
    background: top left no-repeat url('/images/feed.png');
    padding: 0 0 0 20px;
}

.column-main .content img.captcha-button {
    margin: 0;
    padding: 0;
}

.large {
    font-size: 1.25em;
}

.small {
    font-size: 0.8em;
}

.more {
    padding: 20px 10px;
}

#event_list, .content ul.article_list {
    padding: 0 0 20px 0;
}

.lifestream img {
    max-width: 300px !important;
    height: auto !important;
}

.route-page .content ul, .route-article .content ul {
    padding: 0 0 0 10px;
}


/*------------------
	Media Queries
--------------------*/
@media all and (max-width: 1280px) {
    iframe {
        max-width: 1240px;
    }
}
@media all and (max-width: 1200px) {
    .page-sidebar {
        width: 23%;
    }
    td.extras {
        width: 25%;
    }
    .page-content {
        width: 75%;
    }
}
@media all and (max-width: 1080px) {
    iframe {
        max-width: 1040px;
    }
    .page-sidebar {
        width: 25%;
    }
    td.extras {
        width: 27%;
    }
    .page-content {
        width: 73%;
    }
}
@media all and (max-width: 1024px) {
    html {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #email-bar form input {
        height: 32px;
    }
    #header {
        margin: 0 5px;
    }
    .container .column-main {
        margin: 5px;
        padding: 5px;
    }
    table.extras_splitter td {
        padding: 5px;
    }
    #menu {
        display: none;
    }
    #mobile {
        display: block;
    }
    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }
    .page-sidebar {
        width: 26%;
    }
    table.extras_splitter {
        background: #fff;
    }
    table.extras_splitter td {
        border: 0;
    }
    td.extras {
        width: 28%;
    }
    .page-content {
        width: 72%;
    }
}
@media all and (max-width: 980px) {
    iframe {
        max-width: 940px;
    }
}
@media all and (max-width: 960px) {
    .column-main .image {
        max-width: 100% !important;
        height: auto !important;
    }
    .column-main .content div.lifestream ul.lifestream, #content div.lifestream ul.lifestream li.lifestream,
    .column-main .content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.5em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .column-main .content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 525px;
        max-height: 525px;
        margin: 0.5em auto;
        float: none !important;
        padding: 0;
    }
    .column-main .content div.lifestream ul.lifestream li.lifestream div.image img {
        margin: 0 auto;
        padding: 0;
    }
    .column-main .content div.lifestream ul.lifestream li.lifestream,
    .column-main .content div.lifestream ul.js li.lifestream,
    .column-main .content div.lifestream ul.lifestream-links li.lifestream,
    .column-main .content div.lifestream ul.lifestream-boxes li.lifestream {
        height: auto;
        padding-bottom: 10px;
    }
    .column-main .content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto !important;
        max-height: 800px;
    }
    .lifestreamtheme1 #news-summary_1, .lifestreamtheme1 #news-summary_2, .lifestreamtheme1 #news-summary_3,
    .lifestreamtheme1 #news-summary_4, .lifestreamtheme1 #news-summary_5, .lifestreamtheme1 #news-summary_6,
    .lifestreamtheme1 #news-summary_7, .lifestreamtheme1 #news-summary_8{
        width: 100%;
        float: none;
        padding: 10px 0;
        border-left: none;
        border-right: none;
        box-shadow: none;
    }
    .column-main .content div.lifestream .title a {
        font-size: 1.2em;
    }
    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more {
        top: auto;
        bottom: 0;
    }
    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }
    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }
    .form .radio_list li, .column-main .content .form ul.radio_list li,
    .form .checkbox_list li, .column-main .content .form ul.checkbox_list li {
        margin: 1em 0;
    }
    .column-main .content div.lifestream ul.lifestream-boxes li.lifestream {
        margin: 1em 0;
        padding: 0.5em;
    }
    .content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
        margin: 0;
        padding: 0;
    }
    #lifestream-theme-three, #lifestream-theme-three div.lifestream {
        width: 300px;
        padding: 5px;
    }
    #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2,
    #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4,
    #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6,
    #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8,
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10,
    #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
        width: 280px;
        height: 280px;
        clear: both;
        float: none !important;
    }
    .column-main .content #lifestream-theme-three .image, #content #lifestream-theme-three .image img {
        width: 260px !important;
        height: 260px !important;
    }
    .column-main .content #lifestream-theme-three .title {
        width: 280px;
        height: 140px;
        top: 140px;
    }
    .column-main .content #lifestream-theme-three .title a {
        font-size: 1.0em;
    }
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
        margin-top: 0;
    }
    #lifestream-theme-three #news-summary_10 {
        margin-left: 0;
    }
    div.lifestream-featured, .column-main .content div.lifestream-featured {
        width: 300px
    }
    ul.lifestream-full li.featured-lifestream, .column-main .content ul.lifestream-full li.featured-lifestream,
    ul.lifestream-full div.featured-image, .column-main .content ul.lifestream-full div.featured-image,
    ul.lifestream-full div.featured-summary, .column-main .content ul.lifestream-full div.featured-summary,
    ul.lifestream-full div.featured-info, .column-main .content ul.lifestream-full div.featured-info {
        width: 296px;
    }
    .page-sidebar {
        width: 28%;
    }
    td.extras {
        width: 30%;
    }
    .page-content {
        width: 70%;
    }
}
@media all and (max-width: 920px) {
    iframe {
        max-width: 880px;
    }
    td.extras {
        width: 32%;
    }
    .page-sidebar {
        width: 30%;
    }
    .page-content {
        width: 68%;
    }
}
@media all and (max-width: 840px) {
    iframe {
        max-width: 800px;
    }
    .contact-list td, table.calendar td.date {
        clear: both;
        display: block;
    }
    .route-volunteer .form .checkbox_list li, .route-volunteer .column-main .content .form ul.checkbox_list li,
    .contact-list td {
        width: 100%;
    }
    div.lifestream {
        margin-right: 0;
    }
    li.lifestream {
        background: none !important;
    }
    .route-donate .column-main .content div {
        width: 100% !important;
    }
    .route-permissions button {
        margin: 1em 0;
    }
    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }
    input, text, textarea {
        max-width: 150px;
    }
    table {
        table-layout: fixed;
        width: 100%;
    }
    td, th {
        word-wrap: break-word;
    }
    table.calendar {
        border-bottom: 1px solid #cccdce;
    }
    table.calendar caption {
        padding: 1em 0;
    }
    table.calendar th {
        display: none;
    }
    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
    }
    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }
    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }
    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }
    table.calendar td.date div.entries {
        height: auto;
    }
    table.calendar div {
        padding: 0.5em 0;
    }
    td.extras {
        width: 35%;
    }
    .page-sidebar {
        width: 33%;
    }
    .page-content {
        width: 65%;
    }
}
@media all and (max-width: 780px) {
    td.extras {
        width: 37%;
    }
    .page-sidebar {
        width: 35%;
    }
    .page-content {
        width: 63%;
    }
    #footer .content, #email-bar {
        width: 100%;
        padding: 10px;
    }
    #email-bar {
        padding-top: 0;
    }
    iframe {
        max-width: 700px;
    }
    #banner h1 {
        font-size: 1.5em;
    }
}
@media all and (max-width: 720px) {
    td.extras {
        width: 42%;
    }
    .page-sidebar {
        width: 40%;
    }
    .page-content {
        width: 58%;
    }
    iframe {
        max-width: 600px;
    }
}
@media all and (max-width: 640px) {
    table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
        clear: both;
        display: block;
        width: 100%;
    }
    .page-sidebar {
        margin-left: 0;
    }
    td.extras {
        padding-left: 0;
    }
    iframe {
        max-width: 560px;
    }
}
@media all and (max-width: 568px) {
    iframe {
        max-width: 500px;
    }
}
@media all and (max-width: 537px) {
    iframe {
        max-width: 480px;
    }
}
@media all and (max-width: 480px) {
    iframe {
        max-width: 400px;
    }
}
@media all and (max-width: 414px) {
    iframe {
        max-width: 320px;
    }
}

@media all and (max-width: 360px) {
    iframe {
        max-width: 300px;
    }
}
@media all and (max-width: 320px) {
    iframe {
        max-width: 280px;
    }
}